name = "Styled Player List"
filename = "styledplayerlist-1.2.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e970b43e666f1ab9b5ab5613baf20b1d44f17be8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3256602
project-id = 442282
